<?php

namespace apexl\Io\modules\payment\entities;

use apexl\Io\includes\Entity;
use apexl\Io\includes\System;
use apexl\Io\modules\payment\entities\operators\paymentWebhookLogOperator;

class paymentWebhookLogEntity extends Entity{

    public function __construct()
    {
        parent::__construct('payment_webhook_log');
        $this->setOperator(new paymentWebhookLogOperator('payment_webhook_log'));
    }
}